Opened 23 months ago

Closed 7 weeks ago

#174 closed defect (migrated)

INSTALL readme contains incorrect information

Reported by: dafrick Owned by: tkr
Priority: minor Component: Cbc
Version: 2.9.2 Keywords: documentation
Cc:

Description

In the INSTALL file the option of fetching the code form github its detailed, however the second part about fetching the dependecies does not work. Git returns this when I try:

fatal: repository 'https://github.com/coin-or/BuildTools/' not found

Below the part of the INSTALL document I am referring to:

   download stable version 2.9, as an example, you would execute
   the command

   git clone --branch=stable/2.9 https://github.com/coin-or/Cbc Cbc-2.9

   With git, you additionally, need to fetch the dependencies. To do so,
   execute

   cd Cbc-2.9
   git clone --branch=stable/0.8 https://github.com/coin-or/BuildTools
   BuildTools/get.dependencies fetch

I managed to install Cbc (including its dependencies) using the tarball from http://www.coin-or.org/download/source/Cbc.

NOTE: This ticket is a duplicate of a ticket on github https://github.com/coin-or/Cbc/issues/8

Change History (1)

comment:1 Changed 7 weeks ago by stefan

  • Resolution set to migrated
  • Status changed from new to closed

This ticket has been migrated to GitHub and will be resolved there: https://github.com/coin-or/Cbc/issues/174

Note: See TracTickets for help on using tickets.